
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorHybrid", "BlazorHybrid\BlazorHybrid.csproj", "{E377A199-D954-46C6-9215-74DAB8797DA4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorWASM.Server", "BlazorWASM\Server\BlazorWASM.Server.csproj", "{FCD7F411-3582-4806-9400-A421FDC0FF7F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorWASM.Client", "BlazorWASM\Client\BlazorWASM.Client.csproj", "{4B5DACA3-8934-4CB7-93C7-3F21EE7DAEAA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorWASM.Shared", "BlazorWASM\Shared\BlazorWASM.Shared.csproj", "{5C293928-B477-4AA9-832B-16E1D6F45A5C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharedUI", "SharedUI\SharedUI.csproj", "{B7790887-D399-4AA6-B3F4-2C332D83C637}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E377A199-D954-46C6-9215-74DAB8797DA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E377A199-D954-46C6-9215-74DAB8797DA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E377A199-D954-46C6-9215-74DAB8797DA4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{E377A199-D954-46C6-9215-74DAB8797DA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E377A199-D954-46C6-9215-74DAB8797DA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{E377A199-D954-46C6-9215-74DAB8797DA4}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{FCD7F411-3582-4806-9400-A421FDC0FF7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCD7F411-3582-4806-9400-A421FDC0FF7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCD7F411-3582-4806-9400-A421FDC0FF7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCD7F411-3582-4806-9400-A421FDC0FF7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B5DACA3-8934-4CB7-93C7-3F21EE7DAEAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B5DACA3-8934-4CB7-93C7-3F21EE7DAEAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B5DACA3-8934-4CB7-93C7-3F21EE7DAEAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B5DACA3-8934-4CB7-93C7-3F21EE7DAEAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C293928-B477-4AA9-832B-16E1D6F45A5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C293928-B477-4AA9-832B-16E1D6F45A5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C293928-B477-4AA9-832B-16E1D6F45A5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C293928-B477-4AA9-832B-16E1D6F45A5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7790887-D399-4AA6-B3F4-2C332D83C637}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7790887-D399-4AA6-B3F4-2C332D83C637}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7790887-D399-4AA6-B3F4-2C332D83C637}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7790887-D399-4AA6-B3F4-2C332D83C637}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {25B2D145-6E0D-4A48-81CB-65C8777B18FB}
	EndGlobalSection
EndGlobal
